/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li{
  float:left; /* LTR */
}

ul.nice-menu a{
  padding:9px 21px 3px;
  color:#999;
  font:15px SansationRegular;
  text-decoration:none;
}

ul.nice-menu a.active, ul.nice-menu li.over a, ul.nice-menu a:active, ul.nice-menu a:hover{
  color:#000;
}

ul.nice-menu li.menu-218{
  border-bottom:3px solid #5e67bf;
}

ul.nice-menu li.menu-920{
  border-bottom:3px solid #94bf5e;
}

ul.nice-menu li.menu-922{
  border-bottom:3px solid #bf5e85;
}

ul.nice-menu li.menu-2147{
  border-bottom:3px solid #5e8abf;
}

ul.nice-menu li.menu-2148{
  border-bottom:3px solid #5ebfb8;
}

ul.nice-menu li.menu-926{
  border-bottom:3px solid #bfa85e;
}

ul.nice-menu li.menu-924{
  border-bottom:3px solid #5ebf69;
}

ul.nice-menu li.menu-925{
  border-bottom:3px solid #ab5ebf;
}

ul.nice-menu li.menu-928{
  border-bottom:3px solid #bf6e5e;
}

ul.nice-menu ul {
  top: 2.5em;
  left: 0; /* LTR */
  right:auto;
  margin-right: 0; /* LTR */
  background:rgba(200, 200, 200, 0.7);
}

ul.nice-menu li.last ul {
  right: 0; /* LTR */
  left:auto;
}

ul.nice-menu ul li {
  margin:0;
  width:200px;
}

ul.nice-menu li.last ul li {
  margin:0;
  width:280px;
}

ul.nice-menu li.over ul a{
  padding:9px 10px !important;
  color:#222;
  font:13px SansationRegular;
  text-decoration:none;
}

ul.nice-menu li.over ul a.active, ul.nice-menu li.over ul a:active, ul.nice-menu li.over ul a:hover{
  color:#fff;
  background:#222;
  font:13px SansationRegular;
  text-decoration:none;
}

/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
  background: #ccc url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  width:102%;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 350px !important; /* LTR */
  top: 5px;
  right:auto !important;
}

ul.nice-menu-down li ul li ul li{
  width:220px !important;
}

ul.nice-menu-down li.last ul li ul {
  right: 270px !important; /* LTR */
  top: 5px;
  left:auto !important;
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: #eee;
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #ccc url(arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}

@font-face {
  font-family:"SansationRegular";
  font-style:normal;
  font-weight:normal;
  src:url("../fonts/Sansation_Regular-webfont.eot");
  src:url("../fonts/Sansation_Regular-webfont.svg#SansationRegular") format("svg"), url("../fonts/Sansation_Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Sansation_Regular-webfont.woff") format("woff"), url("../fonts/Sansation_Regular-webfont.ttf") format("truetype");
}